@charset "UTF-8";
/* CSS Document */

html, body {overflow-x: hidden; }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}

body {
  color: #000;
  font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, Helvetica, sans-serif;
  font-size: 10px;  line-height: 1em;
margin: 0 0 0 0; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
  padding: 0 0 0 0; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
}

#wrapper {
	width: 720px;
	margin-left: 15px;
}

#productBox {
	border-right: #000 thin solid;
	border-left: #000 thin solid;
	border-top: #000 thin solid;
	height: 370px;
}

#productBoxBot {
	border: #000 thin solid;
	height: 370px;
}

#productBoxChkDoc {
	border-right: #000 thin solid;
	border-left: #000 thin solid;
	border-top: #000 thin solid;
	height: 520px;
}

#left {
  float: left;
  padding: 0px 0px 0px 0px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
  width: 215px;
}

#left img {
	padding-right: 15px;
}

#left p {
	color: #000;
	padding-left: 15px;
	font-size: 10px;
	
}

#left a:link, #left a:visited, #left a:hover {
	color: #00338E;
	text-decoration: underline;
	font-size: 9px;
	cursor: pointer;
}


.box {
	background-color: #dcddde;
	padding-right: 2px;
	padding-left: 15px;
	padding-top: 5px;
	margin-left: 0px;
	height: 160px;
	width: 188px;
	margin-bottom: -80px;

}

.box p{
	background-color: #dcddde;
	padding-right: 2px;
	padding-left: 10px;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
}

.box strong{
	background-color: #dcddde;
	color: #00338E;
	padding-right: 2px;
	font-size: 10px;
	font-weight: bold;
}

.boxLg {
	background-color: #dcddde;
	padding-right: 2px;
	padding-left: 15px;
	padding-top: 5px;
	margin-left: 0px;
	height: 310px;
	width: 188px;
	margin-bottom: -10px;

}

.boxLgr {
	background-color: #dcddde;
	padding-right: 2px;
	padding-left: 15px;
	padding-top: 5px;
	margin-left: 15px;
	height: 365px;
	margin-bottom: -10px;

}

.boxLg strong{
	background-color: #dcddde;
	color: #00338E;
	padding-right: 2px;
	font-size: 10px;
	font-weight: bold;
}

.boxLgr strong{
	background-color: #dcddde;
	color: #00338E;
	padding-right: 2px;
	font-size: 10px;
	font-weight: bold;
}



.smText {
	text-align: right;
	color: #00338E;
	font-size: 9px;
	padding-right: 5px;
	margin-top: -5px;
	cursor: pointer;
}

#right {
  margin: 0 140px 0 200px; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
  padding: 10px 0px 10px 25px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
}

#right p {  font-size: .875em;}

#right h2 {
	color: #00338E;
	padding-top: 4px;
	font-size: 14px;
	font-weight: bold;
}

#right a:link, #right a:visited, #right a:hover {
	color: #00338E;
	text-decoration: underline;
	
}

#rightText {
	position: relative;
	top: -143px;
	left: 0px;
	padding-right: 0px;
}

#rightTextKits {
	position: relative;
	top: -180px;
	left: 0px;
	padding-right: 0px;
}


#rightTextBillAc {
	position: relative;
	top: -155px;
	left: 0px;
	padding-right: 0px;
}

#rightTextCkSc {
	position: relative;
	top: -156px;
	left: 0px;
	padding-right: 0px;
}

#rightTextCkSc li {
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#rightTextCkScSp {
	position: relative;
	top: -171px;
	left: 0px;
	padding-right: 0px;
}

#rightTextLcd {
	position: relative;
	top: -155px;
	left: 0px;
	padding-right: 0px;
}

#rightTextThermalAir {
	position: relative;
	top: -180px;
	left: 0px;
}


#prodLinks {
	position: relative;
	top: -25px;
	left: 370px;
	width: 111px;
	padding-top: 10px;
	z-index: 500;
}

#prodLinksDbl {
	position: relative;
	top: -35px;
	left: 370px;
	width: 111px;
	padding-top: 10px;
	z-index: 500;
}

#rightTextSeiko {
	position: relative;
	top: -195px;
	left: 0px;
}

#rightTextSeiko2 {
	position: relative;
	top: -158px;
	left: 0px;
}


#prodLinksLcd {
	position: relative;
	top: -41px;
	left: 370px;
	width: 111px;
	padding-top: 10px;
	z-index: 500;
}

#prodLinksTherm {
	position: relative;
	top: -60px;
	left: 370px;
	width: 111px;
	padding-top: 10px;
	z-index: 500;
}

#prodLinks a:link, #prodLinks a:visited, #prodLinks a:hover {
	color: #00338E;
	text-decoration: underline;
	
}

.smItalized {
	font-size: 9px;
	font-style: italic;
}
